WREB.AnaI/dbandHi = 10.0
WREB.AnaI/dbandLo = 20.0
WREB.AnaI/limitHi = 375.0
WREB.AnaI/limitLo = 300.0
WREB.AnaV/dbandHi = 0.10000000000000053
WREB.AnaV/dbandLo = 0.09999999999999964
WREB.AnaV/limitHi = 7.4
WREB.AnaV/limitLo = 7.0
WREB.Atemp0L/dbandHi = 5.0
WREB.Atemp0L/dbandLo = 5.0
WREB.Atemp0L/limitHi = 45.0
WREB.Atemp0L/limitLo = 10.0
WREB.Atemp0U/dbandHi = 5.0
WREB.Atemp0U/dbandLo = 5.0
WREB.Atemp0U/limitHi = 45.0
WREB.Atemp0U/limitLo = 10.0
WREB.CCDtemp0/dbandHi = 5.0
WREB.CCDtemp0/dbandLo = 5.0
WREB.CCDtemp0/limitHi = -80.0
WREB.CCDtemp0/limitLo = -100.0
WREB.ClkHI/dbandHi = 0.0
WREB.ClkHI/dbandLo = 0.0
WREB.ClkHI/limitHi = 35.0
WREB.ClkHI/limitLo = 25.0
WREB.ClkHV/dbandHi = 0.0
WREB.ClkHV/dbandLo = 0.0
WREB.ClkHV/limitHi = 12.25
WREB.ClkHV/limitLo = 11.75
WREB.ClkLV/dbandHi = 0.0
WREB.ClkLV/dbandLo = 0.0
WREB.ClkLV/limitHi = -11.5
WREB.ClkLV/limitLo = -12.5
WREB.DigI/dbandHi = -90.0
WREB.DigI/dbandLo = 25.0
WREB.DigI/limitHi = 700.0
WREB.DigI/limitLo = 650.0
WREB.DigV/dbandHi = 0.09999999999999964
WREB.DigV/dbandLo = 0.20000000000000018
WREB.DigV/limitHi = 5.5
WREB.DigV/limitLo = 5.0
WREB.GD0V/dbandHi = 0.0
WREB.GD0V/dbandLo = 0.0
WREB.GD0V/limitHi = 32.0
WREB.GD0V/limitLo = 0.0
WREB.OD0I/dbandHi = 0.0
WREB.OD0I/dbandLo = 0.0
WREB.OD0I/limitHi = 30.0
WREB.OD0I/limitLo = 0.0
WREB.OD0V/dbandHi = 0.0
WREB.OD0V/dbandLo = 0.0
WREB.OD0V/limitHi = 32.0
WREB.OD0V/limitLo = 0.0
WREB.ODPI/dbandHi = 1.0
WREB.ODI/dbandLo = 1.0
WREB.ODI/limitHi = 11.0
WREB.ODI/limitLo = 8.0
WREB.ODV/dbandHi = 0.5
WREB.ODV/dbandLo = 0.5
WREB.ODV/limitHi = 29.0
WREB.ODV/limitLo = 27.0
WREB.OG0V/dbandHi = 0.0
WREB.OG0V/dbandLo = 0.0
WREB.OG0V/limitHi = 5.0
WREB.OG0V/limitLo = -5.0
WREB.Power/dbandHi = 1.0
WREB.Power/dbandLo = 0.5
WREB.Power/limitHi = 8.0
WREB.Power/limitLo = 5.0
WREB.RD0V/dbandHi = 0.0
WREB.RD0V/dbandLo = 0.0
WREB.RD0V/limitHi = 20.0
WREB.RD0V/limitLo = 0.0
WREB.RG0/dbandHi = 0.0
WREB.RG0/dbandLo = 0.0
WREB.RG0/limitHi = 8.5
WREB.RG0/limitLo = 8.0
WREB.RGL/dbandHi = 0.0
WREB.RGL/dbandLo = 0.0
WREB.RGL/limitHi = -1.5
WREB.RGL/limitLo = -2.5
WREB.RGU/dbandHi = 0.0
WREB.RGU/dbandLo = 0.0
WREB.RGU/limitHi = 8.5
WREB.RGU/limitLo = 7.75
WREB.RTDtemp/dbandHi = 5.0
WREB.RTDtemp/dbandLo = 0.0
WREB.RTDtemp/limitHi = 45.0
WREB.RTDtemp/limitLo = -120.0
WREB.SClk0/dbandHi = 0.0
WREB.SClk0/dbandLo = 0.0
WREB.SClk0/limitHi = 5.5
WREB.SClk0/limitLo = 4.5
WREB.SClkL/dbandHi = 0.0
WREB.SClkL/dbandLo = 0.0
WREB.SClkL/limitHi = -4.5
WREB.SClkL/limitLo = -5.5
WREB.SClkU/dbandHi = 0.0
WREB.SClkU/dbandLo = 0.0
WREB.SClkU/limitHi = 5.5
WREB.SClkU/limitLo = 4.5
WREB.Temp1/dbandHi = 5.0
WREB.Temp1/dbandLo = 10.0
WREB.Temp1/limitHi = 45.0
WREB.Temp1/limitLo = 10.0
WREB.Temp2/dbandHi = 5.0
WREB.Temp2/dbandLo = 10.0
WREB.Temp2/limitHi = 45.0
WREB.Temp2/limitLo = 10.0
WREB.Temp3/dbandHi = 5.0
WREB.Temp3/dbandLo = 10.0
WREB.Temp3/limitHi = 45.0
WREB.Temp3/limitLo = 10.0
WREB.Temp4/dbandHi = 5.0
WREB.Temp4/dbandLo = 10.0
WREB.Temp4/limitHi = 45.0
WREB.Temp4/limitLo = 10.0
WREB.Temp5/dbandHi = 5.0
WREB.Temp5/dbandLo = 10.0
WREB.Temp5/limitHi = 45.0
WREB.Temp5/limitLo = 10.0
WREB.Temp6/dbandHi = 5.0
WREB.Temp6/dbandLo = 10.0
WREB.Temp6/limitHi = 45.0
WREB.Temp6/limitLo = 10.0
